Go to the first, previous, next, last section, table of contents.

### `dabs`, `dexp`, `dlog`, `dsqrt`

`dabs(num)`
  :: Get the absolute value of num.
`dexp(num)`
  :: Get the value of expornent of num.
`dlog(num)`
  :: Get the value of logarithm of num.
`dsqrt(num)`
  :: Get the value of square root of num.

return
  floating point number
num
  number

- Compute numerical values of elementary functions.
- These functions use the standard mathematical library of C language. So results depend on operating systems and a C compilers.

    [0] dexp(1);
    2.71828

Go to the first, previous, next, last section, table of contents.